Kaseya Community

Superceeded Patches - IE7 - Install

  • We have clients that want only IE7 NOT IE8. However in Kaseya it shows IE7 as superceeded. So clients that have IE6 and need to move to IE 7 will not update as they are superceeded by IE8.

    Note: I have denied IE8

    Any Ideas other than creating a script - Which I have already done. I woudl like ot use patch management.

    Thanks in advance for any insight.

    Legacy Forum Name: Superceeded Patches - IE7 - Install,
    Legacy Posted By Username: patrick.skelly
  • patrick.skelly
    We have clients that want only IE7 NOT IE8. However in Kaseya it shows IE7 as superceeded. So clients that have IE6 and need to move to IE 7 will not update as they are superceeded by IE8.

    Note: I have denied IE8

    Any Ideas other than creating a script - Which I have already done. I woudl like ot use patch management.

    Thanks in advance for any insight.


    Just approve them and the IE7 Patches will install. But make sure that deny ALL INSTANCES of IE8...

    Legacy Forum Name: Patch Management,
    Legacy Posted By Username: thirteentwenty